
/* \*/
* html .hollyhack {height: 1%;}
/* */

body {
	margin: 0px;
	padding: 0px;
	font-size: 70%;
/*  font sizing in EMs - if you want to change anything, just change this.  */
	color: #333333;
	background-color: #eee;
	background-image: url();
/* spacer.gif for the moment */
	background-repeat: no-repeat;
	background-position: top left;
	}
#wrapAreaAll { 
}

/*   --- PAGE STRUCTURE ---   */
#areaHeader {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #eee;
	background: #c4c9cc url(replacehere.gif) no-repeat top left;
	height: ;
	}
#wrapAreaMain {
	position:relative;
	min-width: 60em;
	max-width: 100em;
	margin-left:auto;
	margin-right:auto;
	}
#areaMain {
	position: relative;
	padding: .6em;
	border-top: 1px solid #c4c9cc;
	border-right: 2px solid #c4c9cc;
	border-bottom: 2px solid #c4c9cc;
	border-left: 1px solid #c4c9cc;
	color: #333333;
	background: #fff;
	margin: 1em 192px 1em 192px;
	font-size: 115%;
	font-family: Helvetica, Arial, 'Lucida Grande', Geneva, sans-serif;
	}
#areaFooter {
	padding: 0em 0.2em;
	border: 0px;
	margin: 1em 0em 1em 0em;
	clear: both;
	color: #c4c9cc;
	font-family: Helvetica, Arial, 'Lucida Grande', Geneva, sans-serif;
	}
#areaResourceA {
	position: absolute;
	top: 8em;
	left: 0px;
	width: 192px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: ;
	font-family: Helvetica, Arial, 'Lucida Grande', Geneva, sans-serif;
	font-size: 104%;
	}
#areaResourceB {
	position: absolute;
	top: 8em;
	right: 0px;
	width: 192px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: ;
	font-family: Helvetica, Arial, 'Lucida Grande', Geneva, sans-serif;
}
/* - PAGE AREA TITLES - */
#siteTitle {
	padding: .2em;
	font-family: Helvetica, Arial, 'Lucida Grande', Geneva, sans-serif;
	font-size: 200%;
	font-weight: bold;
}

/* - HEADINGS - */

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 44px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.1em;Close
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.1em;Close
}

/* - ELEMENTS - */
hr {
    height:1px;
    color:#c4c9cc;
    background:#c4c9cc;
    border: none;
    margin: 0.5em 0em;
}
hr.close {
    height:1px;
    color:#c4c9cc;
    background:#c4c9cc;
    border: none;
    margin: 0.2em 0em;
}

/* - EDITING CLASSES - */
.note {
    font-family: Helvetica, Arial, 'Lucida Grande', Geneva, sans-serif;
    font-size: 75%;
    }
.introText {
    font-weight:bold;
    }
.pubTitle {
    font-style:italic;
    }
.hide {
    display:none;
    }
.error {
    color:#990000;
    font-weight:bold;
    }

/* - FORM CLASSES - */
div.row {
/*     background:#ffc;border:2px solid #ffc;margin:0 0 5px 0;float:left;width:100%;padding:6px 0; */
    }
.formRow label {
       display:block;
       margin-top:1em;
       margin-bottom:0.4em;
/*     float:left;width:15em;font-weight:bold;padding:0 6px; */
    }
.formRow label:hover {
/*     background:#FFFF66;cursor:pointer; */
    }
.formRow fieldset {
/*     border:1px solid gray;margin:0 6px; */
    }
.formRow fieldset span {
/*     display:block; */
    }
.formRow fieldset span label {
/*     float:none;display:inline; */
    }
.formRow fieldset legend {
/*     font-weight:bold; */
    }
div.requiredRow {
/*     border:2px solid #049; */
    }
input#email {
    width:250px;
    }

/* - HCARD CLASSES - */
.adr {
    margin-left:1em;
    margin-bottom:.2em;
    }
.tel {
    margin-left:1em;
    margin-bottom:.2em;
    }
.email {
    margin-left:1em;
    margin-bottom:.2em;
    }
.url {
    margin-left:1em;
    margin-bottom:.2em;
    }

/* - STANDARD BOXES - */
.boxPaddedStandard {
    margin: 3px;
    padding: 3px;
}

/* - DISPLAY ELEMENTS - */
.displayLogo {
    position: relative;
    right: 0;
    width: 100%;
    text-align: right; /* depends on element width */
    }
#pageHeadlineIndex {
    text-indent: -5000px;
    background: url(/assets/images/standard/bd_header_01.jpg) center;
    border: #000000 1px solid;
    padding: 4px;
    margin: 4px;
    height: 219px;
    }
/* - NAVIGATION - */
#navContainer {
    margin: 0px;
    padding: 3px;
    width: 176px;
    list-style-type: none;
    color: #c4c9cc;
    background-color: #eee;
    }
#navContainer ul {
    margin: 0px;
    padding: 0px;
    }
#navContainer li {
    margin: 0px;
    padding: 3px;
    list-style-type: none;
    color: #c4c9cc;
    font-weight: bold;
    font-size: 110%;
    background-color: #eee;
    border-bottom: 1px solid #c4c9cc;
    }
#navContainer a {
    color: #c4c9cc;
    text-decoration: none;
    }
#navContainer a:link, #navContainer a:visited, #navContainer a:visited {
    color: #c4c9cc;
    text-decoration: none;
    }
#navContainer a:hover {
    color: #333333;
    text-decoration: none;
    }
#navContainerFooter a {
    color: #c4c9cc;
    text-decoration: none;
    }
#navContainerFooter a:link, #navFooter a:visited, #navFooter a:visited {
    color: #c4c9cc;
    text-decoration: none;
    }
#navContainerFooter a:hover {
    color: #333333;
    text-decoration: none;
    }